<?php
$z[0]=Array("field","生氽面,生氽面介绍,大武口区特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、面的做法：与日常大家作面的方法相同，但此面要求略硬一点，因为后面煮的时间要稍长一点； 2、将牛肉（腿肉）切成肉丁，0.5个平方厘米为宜，置于碗中，加入适量的食盐、味精、鸡精、酱油、葱末、姜末、蒜末，辣椒面（上述材料可依据个人口味进行调解）； 3",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","生氽面_大武口区特产生氽面",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1、面的做法：与日常大家作面的方法相同，但此面要求略硬一点，因为后面煮的时间要稍长一点；<br>\n<br>\n <br>\n<br>\n2、将牛肉（腿肉）切成肉丁，0.5个平方厘米为宜，置于碗中，加入适量的食盐、味精、鸡精、酱油、葱末、姜末、蒜末，面（上述材料可依据个人口味进行调解）；<br>\n<br>\n <br>\n<br>\n3、将约10至20g食用油，置于锅（炒瓢）中加热至发烟，将其倒入上述2的碗中，搅拌（肉与面的比例在1：4至-在1：7为宜 ）；<br>\n<br>\n <br>\n<br>\n4、把面擀成宽约两厘米的面条，厚约3-4毫米的面条，逐渐揪入沸水中，就完后，将水调解到适量，在沸腾情况下将上述3的肉分多次加入面中，沸腾后中火慢煮3-5分钟，加入适量葱，根据个人口味进行调味即可，若有青菜，可将其拦腰切断，加入少量；<br>\n<br>\n <br>\n<br>\n5、此面在食用时有咸菜相伴更为美味！<br>\n<br>",548,1285);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT34H60-35244.gif",1287,1371);
$z[7][4]['name']="litpic";

?>